    ul.menu li.menu-icon-1 ul.dropdown-menu {
        background-image: url(/sites/default/files/menu_icons/observation_0.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    background-position-y: 0;
    }
    ul.menu li.menu-icon-1 ul.dropdown-menu {
        background-image: url(/sites/default/files/menu_icons/observation_0.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    background-position-y: 0;
    }
    ul.menu li.menu-icon-1 ul.dropdown-menu {
        background-image: url(/sites/default/files/menu_icons/observation_0.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    background-position-y: 0;
    }
    ul.menu li.menu-icon-2 ul.dropdown-menu {
        background-image: url(/sites/default/files/menu_icons/Monde_0.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    background-position-y: 0;
    }
    ul.menu li.menu-icon-2 ul.dropdown-menu {
        background-image: url(/sites/default/files/menu_icons/Monde_0.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    background-position-y: 0;
    }
    ul.menu li.menu-icon-2 ul.dropdown-menu {
        background-image: url(/sites/default/files/menu_icons/Monde_0.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    background-position-y: 0;
    }
    ul.menu li.menu-icon-3 ul.dropdown-menu {
        background-image: url(/sites/default/files/menu_icons/plage_0.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    background-position-y: 0;
    }
    ul.menu li.menu-icon-3 ul.dropdown-menu {
        background-image: url(/sites/default/files/menu_icons/plage_0.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    background-position-y: 0;
    }
    ul.menu li.menu-icon-3 ul.dropdown-menu {
        background-image: url(/sites/default/files/menu_icons/plage_0.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    background-position-y: 0;
    }
    ul.menu li.menu-icon-8 ul.dropdown-menu {
        background-image: url(/sites/default/files/menu_icons/sismologie_0.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    background-position-y: 0;
    }
    ul.menu li.menu-icon-8 ul.dropdown-menu {
        background-image: url(/sites/default/files/menu_icons/sismologie_0.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    background-position-y: 0;
    }
    ul.menu li.menu-icon-8 ul.dropdown-menu {
        background-image: url(/sites/default/files/menu_icons/sismologie_0.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    background-position-y: 0;
    }
    ul.menu li.menu-icon-13 ul.dropdown-menu {
        background-image: url(/sites/default/files/menu_icons/Climat_0.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    background-position-y: 0;
    }
    ul.menu li.menu-icon-13 ul.dropdown-menu {
        background-image: url(/sites/default/files/menu_icons/Climat_0.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    background-position-y: 0;
    }
    ul.menu li.menu-icon-13 ul.dropdown-menu {
        background-image: url(/sites/default/files/menu_icons/Climat_0.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    background-position-y: 0;
    }
    ul.menu li.menu-icon-14 ul.dropdown-menu {
        background-image: url(/sites/default/files/menu_icons/bg_marine_0.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    background-position-y: 0;
    }
    ul.menu li.menu-icon-14 ul.dropdown-menu {
        background-image: url(/sites/default/files/menu_icons/bg_marine_0.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    background-position-y: 0;
    }
    ul.menu li.menu-icon-14 ul.dropdown-menu {
        background-image: url(/sites/default/files/menu_icons/bg_marine_0.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    background-position-y: 0;
    }
    ul.menu li.menu-icon-16 ul.dropdown-menu {
        background-image: url(/sites/default/files/menu_icons/aviation_0_0.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    background-position-y: 0;
    }
    ul.menu li.menu-icon-16 ul.dropdown-menu {
        background-image: url(/sites/default/files/menu_icons/aviation_0_0.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    background-position-y: 0;
    }
    ul.menu li.menu-icon-16 ul.dropdown-menu {
        background-image: url(/sites/default/files/menu_icons/aviation_0_0.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    background-position-y: 0;
    }
    ul.menu li.menu-icon-25 ul.dropdown-menu {
        background-image: url(/sites/default/files/menu_icons/Service_0.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    background-position-y: 0;
    }
    ul.menu li.menu-icon-25 ul.dropdown-menu {
        background-image: url(/sites/default/files/menu_icons/Service_0.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    background-position-y: 0;
    }
    ul.menu li.menu-icon-25 ul.dropdown-menu {
        background-image: url(/sites/default/files/menu_icons/Service_0.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    background-position-y: 0;
    }
    ul.menu li.menu-icon-54 ul.dropdown-menu {
        background-image: url(/sites/default/files/menu_icons/astronomie.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    background-position-y: 0;
    }
    ul.menu li.menu-icon-54 ul.dropdown-menu {
        background-image: url(/sites/default/files/menu_icons/astronomie.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    background-position-y: 0;
    }
    ul.menu li.menu-icon-54 ul.dropdown-menu {
        background-image: url(/sites/default/files/menu_icons/astronomie.jpg) !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 100%;
    background-position-y: 0;
    }
